# Generated by Django 2.2.4 on 2019-10-15 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0003_auto_20191015_1942'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gestor',
            name='Celular',
            field=models.CharField(max_length=10),
        ),
        migrations.AlterField(
            model_name='gestor',
            name='telefono',
            field=models.CharField(max_length=9),
        ),
    ]
